/*     203947 : 타이틀 텍스트      */
.title__203947__ {font-size:0; }
.title__203947__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__203947__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__203947__.style_top p {padding-top:10px;}
.title__203947__.style_top p:before {top:0; left:0; width:28px; height:1px;}

.title__203947__.style_right p {padding-right:14px;}
.title__203947__.style_right p:before {top:16%; right:0; width:1px; height:28px;}

.title__203947__.style_bottom p {padding-bottom:12px;}
.title__203947__.style_bottom p:before {left:0; bottom:0; width:28px; height:1px;}

.title__203947__.style_left p {padding-left:14px;}
.title__203947__.style_left p:before {top:16%; left:0; width:1px; height:28px;}

.title__203947__.style_circle1 p {padding-left:18px;}
.title__203947__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__203947__.style_circle2 p {padding-left:18px;}
.title__203947__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1023px){
	.title__203947__ p {font-size:28px;}
}

/*     203948 : 장문 텍스트      */
.textarea__203948__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     203949 : 타이틀 텍스트      */
.title__203949__ {font-size:0}
.title__203949__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__203949__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__203949__.style_top p {padding-top:10px}
.title__203949__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__203949__.style_right p {padding-right:14px}
.title__203949__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__203949__.style_bottom p {padding-bottom:12px}
.title__203949__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__203949__.style_left p {padding-left:14px}
.title__203949__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__203949__.style_circle1 p {padding-left:18px}
.title__203949__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203949__.style_circle2 p {padding-left:18px}
.title__203949__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203949__ p {font-size:20px}
	.title__203949__.style_top p:before {width:20px}
	.title__203949__.style_right p:before {height:20px}
	.title__203949__.style_bottom p:before {width:20px}
	.title__203949__.style_left p:before {height:20px}
}

/*     203950 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__203950__ ul {display:inline-block;width: 100%;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__203950__ ul::after {content: '';display: block;clear: both;}
.text_list__203950__ ul li {float: left;width: 100%;display:table;position: relative;margin-top:5px;padding:32px;font-size:15px;line-height:1.5em;box-sizing: border-box;text-align: center;}
.text_list__203950__ ul li:after{content: '';display: block;position: absolute;top:0;left: 0;right: 0;bottom: 0;opacity: .15;border-radius: 60px;}
.text_list__203950__ ul li:nth-child(1):after{background: #2da000;}
.text_list__203950__ ul li:nth-child(2):after {background: #8ac300; }
.text_list__203950__ ul li:nth-child(3):after {background: #2da000; }
.text_list__203950__ ul li p {
	display:table-cell;font-weight:bold;color:#076324;letter-spacing:0;vertical-align:middle;
}

.text_list__203950__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__203950__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__203950__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__203950__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__203950__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__203950__ ul{overflow: hidden;padding: 10px;}
	.text_list__203950__ ul li {margin:-10px;width: 34.3333%;}

}

@media all and (min-width:1024px){
	.text_list__203950__ ul li {font-size:15px}
}


/*     203951 : 타이틀 텍스트      */
.title__203951__ {font-size:0}
.title__203951__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__203951__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__203951__.style_top p {padding-top:10px}
.title__203951__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__203951__.style_right p {padding-right:14px}
.title__203951__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__203951__.style_bottom p {padding-bottom:12px}
.title__203951__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__203951__.style_left p {padding-left:14px}
.title__203951__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__203951__.style_circle1 p {padding-left:18px}
.title__203951__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203951__.style_circle2 p {padding-left:18px}
.title__203951__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203951__ p {font-size:20px}
	.title__203951__.style_top p:before {width:20px}
	.title__203951__.style_right p:before {height:20px}
	.title__203951__.style_bottom p:before {width:20px}
	.title__203951__.style_left p:before {height:20px}
}

/*     203952 : 장문 텍스트      */
.textarea__203952__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__203952__ p {font-size:15px}
}

/*     203953 : 타이틀 텍스트      */
.title__203953__ {font-size:0}
.title__203953__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__203953__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__203953__.style_top p {padding-top:10px}
.title__203953__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__203953__.style_right p {padding-right:14px}
.title__203953__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__203953__.style_bottom p {padding-bottom:12px}
.title__203953__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__203953__.style_left p {padding-left:14px}
.title__203953__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__203953__.style_circle1 p {padding-left:18px}
.title__203953__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203953__.style_circle2 p {padding-left:18px}
.title__203953__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203953__ p {font-size:20px}
	.title__203953__.style_top p:before {width:20px}
	.title__203953__.style_right p:before {height:20px}
	.title__203953__.style_bottom p:before {width:20px}
	.title__203953__.style_left p:before {height:20px}
}

/*     203954 : 표 2.0      */
.table__203954__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__203954__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #000000;}
.table__203954__ * {box-sizing:border-box;}
.table__203954__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__203954__ td {
	display:block;width:100%;height:auto; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__203954__ td.empty__203954__ {padding:50px 20px;}

@media all and (min-width:768px) {
	.table__203954__ td {display: table-cell;height:40px;}
}

